{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "奥莱优品",
				"navigationBarBackgroundColor": "#ffffff"
			}
		},{
			"path" : "pages/order/order",
			"style" : 
			{
				"navigationBarTitleText" : "订单中心",
				"navigationBarBackgroundColor": "#ffffff"
			}
		},
		{
			"path" : "pages/user/user",
			"style" : 
			{
				"navigationBarTitleText" : "我的",
				"navigationBarBackgroundColor": "#ffffff"
			}
		},
		{
			"path" : "pages/auth/login",
			"style" : 
			{
				"navigationBarTitleText" : "授权登录"
			}
		},
		{
			"path" : "pages/service/service",
			"style" : 
			{
				"navigationBarTitleText" : "客服中心",
				"navigationBarBackgroundColor": "#ffffff"
			}
		},
		{
			"path" : "pages/goods/detail",
			"style" : 
			{
				"navigationBarTitleText" : "商品详情",
				"navigationBarBackgroundColor": "#ffffff",
				"usingComponents": {
					"pay-button-sdk": "tta5a3d31e3aecfb9b11://pay-button"
				}
			}
		},
		{
			"path" : "pages/order/detail",
			"style" : 
			{
				"navigationBarTitleText" : "订单详情",
				"navigationBarBackgroundColor": "#ffffff",
				"usingComponents": {
					"pay-button-sdk": "tta5a3d31e3aecfb9b11://pay-button"
				}
			}
		},
		{
			"path" : "pages/user/coupon/coupon",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationBarBackgroundColor": "#ffffff"
			}
		},
		{
			"path" : "pages/user/profile",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationBarBackgroundColor": "#ffffff"
			}
		},
		{
			"path" : "pages/user/address/address",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationBarBackgroundColor": "#ffffff"
			}
		},
		{
			"path" : "pages/user/license",
			"style" : 
			{
				"navigationBarTitleText" : "资质中心",
				"navigationBarBackgroundColor": "#ffffff"
			}
		},
		{
			"path": "pages/service/chat/chat",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/order/confirm",
			"style": {
				"navigationBarTitleText": "确认订单",
				"navigationBarBackgroundColor": "#ffffff",
				"backgroundColor": "#f8f8f8",
				"usingComponents": {
					"pay-button-sdk": "tta5a3d31e3aecfb9b11://pay-button"
				}
			}
		},
		{
			"path": "pages/index/search",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/order/refund",
			"style": {
				"navigationBarTitleText": "申请退款",
				"navigationBarBackgroundColor": "#ffffff",
				"backgroundColor": "#f8f8f8",
				"usingComponents": {
					"pay-button-sdk": "tta5a3d31e3aecfb9b11://pay-button"
				}
			}
		},
		{
			"path": "pages/order/complaint/complaint",
			"style": {
				"navigationBarTitleText": "交易投诉",
				"navigationBarBackgroundColor": "#ffffff"
			}
		},
		{
			"path": "pages/web/web",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"tabBar": {
		"backgroundColor": "#ffffff",
		"color": "#999999",
		"selectedColor": "#007aff",
		"list": [
			{
				"iconPath": "/static/image/home.png",
				"pagePath": "pages/index/index",
				"text": "首页",
				"selectedIconPath": "/static/image/home-fill.png"
			},
			{
				"iconPath": "/static/image/order.png",
				"pagePath": "pages/order/order",
				"text": "订单",
				"selectedIconPath": "/static/image/order-fill.png"
			},
			{
				"iconPath": "/static/image/kf.png",
				"pagePath": "pages/service/service",
				"text": "客服",
				"selectedIconPath": "/static/image/kf-fill.png"
			},
			{
				"iconPath": "/static/image/user.png",
				"pagePath": "pages/user/user",
				"text": "我的",
				"selectedIconPath": "/static/image/user-fill.png"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "涤斐先生",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
